form {
  position: relative;
}
.parsley-message {
  position: absolute;
  font-size: 12px;
  background: #013d9b;
  left: 15px;
  right: 15px;
  margin-top: -72px;
  color: #ffffff;
  border-radius: 4px;
  z-index: 2;
}



.parsley-message span {
  padding: -1px 5px;
  display: block;
  background: #013d9b;
  padding-left: 10px;
}